# Mengkomunikasikan riset

## Pendahuluan

Mengkomunikasikan riset adalah bagian dari komunikasi sains (_science communication_). Ini bagian integral dari riset. Bagaimana masyarakat tahun apa yang anda kerjakan bila tidak disampaikan secara luas. Makalah ilmiah adalah sebagai kecil saja dari upaya mengkomunikasikan riset. 

Suatu perguruan tinggi boleh melakukan ratusan bahkan ribuan riset, yang bisa saja sia-sia bila tidak disebarkan. Kami dalam ini menempatkan sebagian tanggungjawab menyebarkan informasi  kepada penulis atau peneliti itu sendiri. 

## Berbagai indikator riset saat ini

Berikut ini adalah bagian dari makalah bersama kami “Penerapan open science di Indonesia agar riset lebih terbuka, mudah diakses, dan meningkatkan dampak saintifik“, yang sementara ini ditulis oleh: Dasapta Erwin Irawan, Hendy Irawan, Cut Novianti Rachmi, Juneman Abraham, Kustiati Kusno, Mochammad Tanzil Multazam, KeuKeu Kaniawati Rosada, Septriono Hari Nugroho, Galih Kusumah, Defny Holidin, Nurhazman Abdul Aziz… (daftar masih berlanjut, silahkan berkontribusi di tautan ini)

Berikut ini adalah beberapa indikator hasil riset yang selama ini kita kenal, seperti laporan, dataset, makalah, poster, dll:

1. **Laporan**: Laporan adalah bentuk dokumen paling tradisional sebagai hasil riset. Biasanya dokumen ini diberi status tidak dipublikasikan atau dalam Bahasa Inggris disebut closed report. Namun demikian, bila laporan suatu proyek riset masuk kategori ini, maka dokumen lengkapnya tidak akan dapat dibaca oleh masyarakat sebelum dipublikasikan. Contoh lain untuk hasil studi skripsi/tesis/disertasi juga akan bernasib sama, tidak akan dibaca oleh masyarakat, hingga ada niatan untuk menuliskannya kembali dalam bentuk makalah ilmiah pada jurnal atau pada seminar;
2. **Dataset**: Data adalah bahan baku riset. Bila tidak ada dapat, maka tidak akan ada yang dianalisis. Hingga saat ini, data juga masih masuk kategori hasil riset yang dibatasi sirkulasinya. Bilamanapun telah dipublikasikan ada pandangan lama yang ingin membatasi penyajiannya. Umumnya data akan hanya muncul sebagai nilai rata-rata, maksimum, minimum;
3. **Makalah ilmiah**: Dokumen ini saat ini adalah salah satu output yang diperjanjikan saat kita mengusulkan proposal riset sekaligus sebagai jenis dokumen paling tua untuk keperlukan menyebarkan pemikiran dan hasil riset serta untuk menjaga akuntabilitas pelaksanaan riset;
4. **Seminar/lokakarya**: seminar adalah salah satu bentuk diseminasi hasil riset. Kegiatan ini dapat diorganisir secara mandiri atau kita mengikuti kegiatan yang diselenggarakan pihak lain;
5. **Sitasi**: Angka sitasi akan bertambah saat ada makalah lain yang menggunakan makalah kita sebagai rujukan. Pertanyaan yang sering muncul adalah, “Apakah sitasi dapat ditingkatkan?” Untuk menjawabnya akan ada beberapa pertanyaan yang mendasar. Pada saat anda menulis makalah yang kemudian tampil di suatu media, siapa lagi yang mengetahuinya selain anda dan tim penulis lainnya?, kita tahu waktu orang untuk membaca sangatlah pendek, bagaimana kita dapat mengemas isi makalah agar menarik pembaca hingga akhir, atau sudahkan kita memberikan abstrak yang menggambarkan isi makalah secara keseluruhan, dll. Saat kita menjawab beberapa pertanyaan susulan tersebut, maka akan muncul beberapa hal penting: bahwa makalah tidak perlu dipromosikan, agar sebanyak mungkin orang tahu keberadaan dokumen ilmiah tersebut; bahwa makalah perlu dibuat semenarik mungkin sejak awal melalui judul dan abstrak, serta bahwa diperlukan berbagai faktor penarik di luar isi makalah itu sendiri, karena “sitasi tidak turun dari langit”;
6. **Poster**: poster dalam hal ini sering diposisikan setara dengan abstrak. Beberapa seminar ada yang tidak meminta pemaparan dalam bentuk slide konvensional melainkan dengan poster, baik poster 2D maupun 3D. Dalam beberapa blogpost terpisah, saya sering mengungkapkan bahwa dalam beberapa event, sesi poster lebih banyak peminat dibanding sesi presentasi. Banyak saintis memandang sesi ini lebih memungkinkan terjadi komunikasi antara peneliti dengan pengunjung.

Di luar dari itu, dalam pemahaman _open science_, beberapa hal ini juga terhitung sebagai output riset yang layak untuk dikomunikasikan:

1. **Data protocols**: protokol pengambilan data di lapangan, rekaman video pengambilan data dan presentasi yang dimuat di media daring ([Youtube](youtube.com) atau [Vimeo](vimeo.com))
2. **Proposal**: proposal walaupun notebene masih berupa rencana kerja juga adalah hasil olah pikir yang layak untuk dipublikasikan. Tujuannya selain untuk mengklaim pemikiran kita, juga untuk mengundang sponsor. Percaya atau tidak di luar negeri sudah sangat biasa mengunggah proposal bahkan tidak hanya format tulisan juga format video blognya untuk mengundang dana dari para donatur (_crowd-source funding_). 
3. **Blog post**: dokumen ini tidak lain adalah versi lebih ringan dari makalah ilmiah. Biasanya diunggah ke platform blogging seperti [Wordpress](wordpress.com), [Blogger/Blogspot](blogspot.com), atau yang baru adalah [Medium](medium.com). 
4. **Kultwit**: yaitu kumpulan twit (_tweet_) yang membahas tema tertentu. Twit-twit ini biasanya ditandai dengan tager (_hashtag_) tertentu agar mudah dicari oleh khalayak ramai. **Live twit**: kumpulan twit yang dikirimkan secara langsung dari lokasi seminar.
6. **Preprint**: versi final makalah ilmiah sebelum dikirimkan ke jurnal atau berkala. Biasanya makalah ini akan direvisi sesuai dengan catatan dari _reviewer_, namun demikian umumnya tidak akan berbeda jauh dari format asalnya. Anda dapat mencari makalah yang anda perlukan di beberapa server _preprint_ sebagai berikut: [ArXiv](arxiv.org), [BiorXiv](biorxiv.org), [SocArXiv](https://osf.io/preprints/socarxiv).

Anda memang harus lebih kreatif lagi untuk menekankan pentingnya makalah anda. Pekerjaan tidak berhenti saat makalah telah terbit. Pada tulisan terpisah, kami akan sampaikan paparan tentang alternatif _scientific metric_.

## Data sebagai _public goods_

Bagian ini sengaja saya tulis dengan lebih rinci secara terpisah karena penting dan hingga saat ini belum banyak memahami bahwa data adalah salah satu dari output riset yang dapat dikemas secara terpisah.

Mengapa data termasuk salah satu yang perlu dibagi-pakaikan. Selain karena alasan praktis, bahwa makalah dengan data yang baik, terstruktur, dan lengkap memiliki potensi dirujuk lebih besar, daripada makalah tanpa lampiran data, ada alasan lain. Data adalah hasil riset yang sangat berharga. Dana telah dikeluarkan untuk mendapatkannya, maka sudah selayaknya data adalah output utama riset, lebih tinggi dibanding analisis atau sintesis terhadapnya (Steel, 2016). Terutama pada riset yang dikerjakan atas dana masyarakat (anggaran negara), maka data yang dihasilkan adalah produk untuk publik (public goods) yang harus dibagikan dengan berbagai cara tanpa mengganggu hak cipta dari tim penyusunnya (RCUK, 2015). Namun tentunya publikasi data harus dilakukan secara cermat, antara lain bisa menyangkut identitas pasien di dunia kedokteran, atau keamanan negara. Beberapa contoh mengenai open data adalah Demographic and Health Survey (DHS), Indonesia Family Life Survey (IFLS), UK Water quality data archive, US open climate data initiatives,  plot data kualitas air Bandung (Irawan, 2016), and data paper on water quality in Semarang area (Irawan and Putranto, 2016).

Citations:

Steel, Graham (2016): Understanding and overcoming challenges to sharing personal and sensitive data. figshare. https://dx.doi.org/10.6084/m9.figshare.3466727.v1 Retrieved: 20 31, Nov 11, 2016 (GMT).
RCUK (2015, July): RCUK Common Principles on Data Policy. url: http://www.rcuk.ac.uk/research/datapolicy/, Retrieved November 11, 2016.
Irawan, DE. (2016): Promoting open science: The state of open data initiatives, PAAI Conference 17 Nov 2016.
Irawan, D. E. and Putranto, T. T.: Hydrochemical assessment of Semarang area using multivariate statistics: A sample based dataset, Earth Syst. Sci. Data Discuss., doi:10.5194/essd-2016-29, 2nd round review, 2016.

## Menghindari _scooping_

...

## Mengapresiasi karya orang lain

...

## Catatan akhir

...