# Menulis proposal

## Pendahuluan

Seperti halnya telah kami sampaikan di awal, bahwa proposal riset adalah awal dari pendidikan pascasarjana. Oleh karenanya sudah saatnya menulis proposal mendapat perhatian yang lebih besar lagi.

## Mencari topik

Dalam buku kami yang pertama "Menulis ilmiah itu menyenangkan" (Irawan dan Rachmi, 2016) telah dijelaskan bahwa hal yang paling awal (dan terpenting) adalah mencari topik riset. Berawal dari topik luas menjadi lebih fokus sejalan dengan waktu. Berbagai teknik telah kami sampaikan mengenai hal ini, silahkan dapat dibaca secara langsung, dari menggunakan Google Alerts hingga bagaimana mendapatkan paper secara gratis dan legal. Tentunya kami juga ingin mendengar cerita dari anda mengenai teknik anda, karena masing-masing orang akan memiliki cara yang berbeda untuk mencari topik.

## Mengawali dengan ringan

Bagian ini sebenarnya mengulang post kami tahun lalu yang nantinya akan kami alih bahasakan dan perhalus tata bahasanya.

The following post was motivated by my old habit when I was finishing my master and starting a PhD few years back. My school years was the start of internet era in my university, Institut Teknologi Bandung. It was 1999-2005. I pursued my master in 1999-2001, so it’s kind of the middle between “a non-url era” to “dot.com” time. I collected papers for my master thesis as well as preparing topics for my PhD. In those days my paper collection was literally a collection of papers, stacked on the corner of my desk. I will snap it and post it if I had time to visit my old desk.

That habit is going strong with more open repository site and research platform offering tools to build and curate paper collection. One of them is ScienceOpen (and perhaps more sites like this with different field of science), an open access research platform. This morning I added one more collection on that site, adding my previous Hydrology collection.

My new ScienceOpen collection is on Indonesia Family Life and Health Survey. It gathers papers, which mostly were built upon IFLS data set launched by RAND Corp. All of the papers are open access.

My motivation was to gain more knowledge current state of Indonesian family life and health, build a scientific network to explore Indonesia research landscape and as a basis for my future research on the role of continuing water supply to family health state based on IFLS data set. Hoping to learn more from the community and trigger more collaborations.

Thank you ScienceOpen for making this activity so easy and joyful. All early PhD students should do this to help them formulate a thinking framework and choose several topics. Here’s the link to the collection.

## Membaca dan membaca

Saat anda membuat proposal, maka pada intinya anda akan menulis sesuatu. Bila anda merasa sulit memulai tulisan, maka mungkin anda tidak akan percaya jawabannya. Banyaklah membaca dan membaca. 

Mungkin anda bertanya, "Tujuannya kan menulis sesuatu, bila terus membaca, kapan menulisnya?"

Percayalah dulu kami juga berpikir begitu. 

Intinya adalah dengan membaca, anda memandu pikiran menuju ke satu arah. Mari kita buat analogi perjalanan anda dari lokasi A ke B. Membaca kami analogikan dengan melihat peta. Coba anda perhatikan kisah kami ini. 

Makin banyak membaca, arah itu makin terlihat. Makin banyak lagi membaca, maka arah itu akan dapat ditebak. Dan membaca lebih banyak lagi, maka anda akan melihat berbagai "lubang kecil" untuk diisi. "Lubang" saking kecilnya  hanya dapat dilihat oleh para "pengendara" (anda) yang telah sering melalui jalan tersebut. Anda telah tahu, kapan harus belok, ada berapa lampu jalan di kanan dan kirinya, bahkan berapa juga tempat sampah yang anda lihat sepanjang perjalanan.

Pada akhirnya, saat melakukan perjalanan anda sendiri, maka anda dapat menyelesaikan dengan baik dan selamat dengan nilai tambah. Nilai tambah itu adalah originalitas. Dan originalitas itu bukanlah selalu berarti membuat "jalan pintas" baru, tapi bisa berupa "lubang-lubang" kecil yang telah anda tambal tadi. 

Tentu saja, dengan dana yang  lebih besar anda bisa merintis jalan baru dengan terbang misalnya. Jelas orisinal karena anda mengusulkan cara baru untuk pindah dari lokasi A ke B.

Orisinalitas juga dapat dicapai bila anda punya lebih banyak waktu. Anda bisa mengusulkan perjalanan tetap via darat, tapi anda memotong arah melalui gunung, laut, dan hutan. 

## Seberapa banyak yang perlu anda baca?

Makalah ilmiah terbit secara terus-menerus. Ribuan diterbitkan per tahun, termasuk ratusan pada bidang-bidang tertentu. Kecuali anda menghabiskan seluruh waktu anda dalam sehari, maka anda mengikuti dengan perkembangan seluruh paper yang terbit. Pilihnya makalah yang paling menarik dan sesuai dengan minatia . Oleh karenanya anda perlu belajar bagaimana cara mencarinya menggunakan kata kunci yang tepat. Sains sangat menakjubkan, jadi jangan menghabiskan waktu untuk hal-hal yang menjemukan.

Secara umum ada dua cara utama untuk mencari makalah yang anda minati. Cara JTL adalah dengan menggunakan agregator dengan RSS feeds dari jurnal yang saya sukai, kemudian ia menggunakan proporsi waktu berikut untuk mengevaluasi tiap papernya:

+ 100% – baca judulnya
+ 20-50% – baca abstraknya
+ 5-10% – lihat beberapa gambar/caption dan tabel
+ 1-3% – baca makalahnya secara lengkap

Cara yang lebih baru adalah mem-follow akun twitter agregator, misal bioRxiv dan beberapa orang yang memiliki minat yang sama. JTL mengikuti daftar makalah yang ditweet oleh agregator, dan bila ada paper yang sama ditwit beberapa kali, maka biasanya ia akan membaca makalah yang ditweet itu.

### Membaca makalah – bagian abstrak/judul

Masing-masing orang akan beda strategi dalam membaca makalah. Pertama JTL akan membaca judul dan abstrak untuk menangkap kesan (a) mengapa makalah ini menarik menurut penulisnya dan (b) apa hasil utamanya. Ia melakukannya untuk menilai apakah perlu untuk membacanya secara lengkap. Perlu diingat bahwa ia tidak menilai kualitas makalahnya, tetapi untuk menilai apakah makalah itu menarik atau tidak.

### Membaca makalah – bagian gambar (dan tabel)

Bila suatu makalah ia nilai menarik dari judul/abstraknya, maka selanjutnya disarankan untuk mempelajari gambar-gambar (dan tabel) serta keterangannya. Seperti yang telah ia tulis dalam makalah yang lain my guide to writing papers, bahwa gambar-gambar harus selaras dengan alur makalah dan harus memiliki keterangan gambar secara deskriptif.

Harapannya, gambar-gambar yang ada di dalamnya mudah dipahami. JTL biasanya mencari “kisah” yang diceritakan penulis. Dalam kasus makalah statistik atau komputasional, ia juga mencari perbandingan metode yang ada dalam suatu makalah dengan metoda yang telah digunakan dalam paper-paper sebelumnya, serta bagaimana berbagai metode tersebut saling mendukung satu sama lain.

### Membaca makalah – Bagian Pendahuluan

Bagian ini biasanya dilewati, karena biasanya merupakan pengembangan dari abstrak dan seringkali banyak mengandung opini penulis dibandingkan fakta.

Pengecualian untuk makalah dalam bidang yang tidak familiar, maka JTL menyarankan untuk membaca Bab Pendahulannya secara utuh, terutama bagian yang mengulas penelitian-penelitian sebelumnya. Dan bila masih tidak paham, maka JTL akan melacaknya hingga ke bagian referensi.

### Membaca makalah – Bagian Metode/material tambahan

Setelah membaca bagian pendahuluan dan merasa masih tertarik, maka JTL akan menghabiskan banyak waktu di hingga bagian metode dan data tambahan (supplementary materials), karena di bagian ini mengandung porsi saintifik terbesar. Ia menceritakan bagaimana penulis melakukan eksperimen, menganalisis data, dan bagaimana mereka membangun argumen yang mendukung kesimpulan. Beberapa hal yang saya cari di bagian ini antara lain:

Apakah penulis menceritakan dengan jelas bagaimana data diambil?
Apakah mereka menjelaskan dengan jelas bagaimana analisis data dilakukan?
Apakah mereka menunjukkan posisi data (mentah) agar verifikasi dapat dilakukan oleh pembaca?
Apakah penulis menjelaskan tahapan proses dan rujukan makalah sebelumnya?
Setelahnya, anda dapat menilai secara lebih kritis apakah penulis melakukan penelitian dengan baik atau tidak. Penilaian ini akan berkaitan dengan kepakaran dan pengalaman kita.

### Membaca makalah – Bagian Hasil

Bila penulis menyusun tulisannya dengan baik dan mereka menyampaikan gambar/ilustrasi yang mampu bercerita, maka pembaca akan lebih mudah mencerna hasil riset dalam suatu makalah, karena hasil riset akan banyak terkandung di dalam gambar (dan tabel). Tapi disarankan untuk membaca bagian ini dengan lebih rinci untuk mengantisipasi butir-butir yang tidak terekam dalam gambar. Kemudian isi bab ini perlu dibandingkan dengan bab metode untuk melihat benang merah diantara keduanya.

### Membaca makalah – Bagian Kesimpulan

Seperti halnya Bab Pendahuluan, JTL biasanya tidak membaca Bab Kesimpulan. Bab ini biasanya adalah rekapitulasi apa yang telah dilakukan di bagian-bagian sebelumnya ditambah dengan sedikit ulasan, bagaimana hasilnya dapat memenuhi lingkup yang lebih luas.

## Jelaskan (apa yang telah anda pahami) kepada orang lain

Membaca makalah akademik adalah cara yang bagus untuk menangkap perkembangan ilmu. Tapi umumnya kita belum yakin tentang apa yang telah dipahami sebelum kita mampu menjelaskannya kepada orang lain, dan membuatnya paham. Maka JTL menyarankan untuk mendiskusikan suatu makalah dengan beberapa orang, misalnya dengan membentuk journal club.

Saat ini ada situs jejaring reviewer bernama [Publons](publons.com). Situs ini beranggotakan para peneliti yang membuat hasil reviewnya terhadap suatu dokumen ilmiah. SKor diberikan untuk orang yang telah membagikan hasil reviewnya. Coba anda kunjungi. Cari tahu apakah orang lain telah membaca makalah yang sama

Banyak makalah yang dinilai menarik oleh beberapa orang, juga dinilai bagus oleh sebagian pembaca yang lainnya. Satu cara yang baik untuk melihat apakah suatu makalah telah didiskusikan oleh banyak orang, adalah dengan mencari apakah ada blog yang telah membahasnya. Blog mengandung pendapat penulisnya (pemilik blog), sehingga sifatnya sangat subyektif. Oleh karenanya selain membaca pendapat yang mendukungMembaca makalah akademik adalah cara yang bagus untuk menangkap perkembangan ilmu. Tapi umumnya kita belum yakin tentang apa yang telah dipahami sebelum kita mampu menjelaskannya kepada orang lain, dan membuatnya paham. Maka JTL menyarankan untuk mendiskusikan suatu makalah dengan beberapa orang. Cara yang paling baik adalah dengan membentuk [journal club](https://en.wikipedia.org/wiki/Journal_club).

## Catatan akhir

Satu hal yang perlu diingat adalah bahwa perkembangan sains seringkali lambat, konstan, dan bertahap. Tetapi ada tekanan sangat besar bagi para saintis untuk menghasilkan “terobosan” (baca juga artikel JTL ini “i got a big one here” fallacy). Saat membaca makalah, anda harus berprasangka baik. Bila ada penulis yang berpendapat bahwa ia dapat menyembuhkan kanker atau menemukan kehidupan di Mars atau teori canggih lainnya, maka anda perlu meyakini kepakarannya, kecuali ada bukti yang sebaliknya.
