# Menulis tesis/disertasi dengan upaya minimum

Bab ini kami tulis menggunakan logika berlawanan dalam konteks bahwa menulis tesis/disertasi bukan dimulai dari halaman ke-1 hingga ke sekian, bisa hingga 80.000 atau 100.000 kata. Kami tahu dan sadar bahwa menulis tugas akhir (tesis/disertasi) memerlukan upaya keras. Para mahasiswa harus berupaya maksimal untuk menyelesaikannya. Namun berdasarkan pengalaman ternyata ada caranya agar upaya maksimal tidak terlalu terasa. Dalam penceritaannya, kami mencoba mengungkap pola lama dan pola masa kini seperti dalam sub bab berikut ini.

## Pola lama

Saat ini alur kerja riset mengikuti pola yang selama ini dianut, sejak mencari ide, mengambil data, menganalisis, menginterpretasi, dan melaporkan. Pola kerja periset yang kami amati masih bersifat offline. Seluruh hasil kerja tersimpan dalam _hard drive _ masing-masing periset dan yang pada saatnya akan digabungkan secara _offline_ pula. Tipikal pola kerja adalah sebagai berikut:

Purpose is the reason of your journey. Passion is the fire that lights your way. 

(Borrowed from an article on Huffington post via Pinterest)

1. **bekerja secara offline (to work offline)**: modus yang paling sering dilakukan adalah bekerja secara off line. Bilamana terjadi kolaborasi, dilakukan dengan cara pertukaran file melalui surel atau usb drive. Sedikit kemajuan terjadi saat ini karena penggunaan Google Drive (produk Google) atau OneDrive (produk Microsoft),
2. **bekerja dengan piranti lunak berbayar (to work using proprietary tools)**: piranti lunak yang digunakan umumnya yang berbayar, misal: Microsoft Office, SPSS, ArcGIS, Matlab, dan piranti lunak berbayar lainnya. Sangat sedikit institusi di Indonesia yang memiliki lisensi institusional terhadap penggunaan piranti lunak-piranti lunak tersebut.
3. **bekerja dengan format binary (to work in binary format)**: data diolah dalam format binary dengan piranti lunak berbayar, misal xls dari Microsoft Excel, sav dari SPSS, dll. Ini menjadi masalah kepada penulis sendiri. Terkadang kita bekerja dengan berbagai format file Microsoft Word yang sering tidak dapat saling membaca, biasanya format yang lebih baru tidak dapat dibaca oleh versi piranti lunak yang lebih lama;
4. **bekerja dengan media penyimpanan data offline (to work with offline storage)**: penyimpanan file dilakukan secara off line, begitu pula media backupnya. Peredaran datapun dibatasi di tim penulis saja. Hal ini sudah sangat berkurang dengan adanya Dropbox, Google Drive, dan yang sejenisnya;
5. **bekerja dengan sistem diseminasi terbatas (to work with limited dissemination)**: hasil riset ditulis sebagai laporan dan diedarkan secara terbatas. Kondisi sedikit lebih baik saat hasil riset disampaikan dalam seminar tertutup;
6. **bekerja dengan jejaring kolaborasi terbatas (to work in a narrow-bounded collaboration)**: mayoritas riset saat ini dilakukan oleh seseorang atau beberapa orang yang berada dalam organisasi yang sama. Oleh karenanya pengetahuan, sumber daya, dana, juga akan terbatas;
7. **bekerja kemudian menulis pelaporan di bagian akhir (to work on the reporting at the end)**: saat ini alur kerja yang sering dijalankan adalah meneliti kemudian menulis laporan hanya di akhir. Jadi sebelum riset selesai atau dinyatakan selesai, maka laporan tidak akan pernah anda temukan;
8. **bekerja dengan sedikit atau bahkan tanpa umpan balik (to work with less or no feedback)**: Feedback hanya akan masuk dari rekan-rekan di sekitar penulis atau peneliti. Umpan balik tersebut hanya diberikan di akhir saat laporan telah selesai disusun;
9. **bekerja secara sequential atau linear (to work in sequential and linear mode)**: Riset dilaksanakan secara berurutan (sequential) dan linear, nyaris tanpa variasi dengan dinamika. Padahal kita tahu bahwa banyak sekali kendala yang dapat mengendalikan arah riset (tidak akan linear);
10. **bekerja dalam suasana “kering” (_to work without passion_)**: kami memunculkan hal ini di bagian akhir untuk mensimulasikan kondisi riset dan para penelitinya dengan berbagai kondisi yang telah disebutkan sebelumnya. Kering dalam hal ini kami artikan sebagai membosankan, tanpa variasi, tidak ada kegembiraan, tidak adanya semangat, passion, dan aura positif yang dapat dibagikan kepada lingkungan atau pembaca.

## Pola masa kini

### Perkembangan _open science_

Hasil dari pengamatan kami dalam melakukan riset perkembangan konsep _open science_ sangat terasa pada kurun waktu lima tahun terakhir. Beberapa indikator yang terlihat adalah:

- meningkatnya jumlah jurnal open access, salah satunya adalah dengan terbitnya mega journal PLOS. Selain itu jurnal open access pun saat ini juga menyediakan berbagai media untuk mempublikasikan berbagai karya ilmiah non konvensional, seperti dapat diikuti di Riojournal, misal: proposal, ide riset, paper ringkas (single media paper), dll.;
- meningkatnya jumlah repository online yang gratis dan open source, misal: [Figshare](figshare.com), [Zenodo](zenodo.org), [GitHub](github.com) dan [Open Science Framework](osf.io);
- bertambahnya platform penulisan kolaboratif seperti yang digagas oleh [Overleaf](overleaf.com) dahulu Writelatex, [Sharelatex](sharelatex.com), atau [Authorea](authorea.com); 
- Saat ini bahkan naskah _peer review_ yang selama ini hampir tidak pernah mendapatkan kredit, telah mendapatkan posisi yang layak sebagai bagian dari dokumen akademik. Platform seperti [Publons](Publons.com), [Peerage of Science](https://www.peerageofscience.org), [Hypothes.is](https://hypothes.is/), dan [Academic Karma](http://www.academickarma.org/), memberikan wadah kepada para peer reviewer mempublikasikan naskah review nya.
- Cerita tentang _Post Publication Peer-Review_ dan perbandingannya dengan _Pre Publication Peer Review_ serta peran media saintifik seperti [ScienceOpen](scienceopen.com) untuk memberikan kredit kepada para pakar yang telah meluangkan waktunya untuk menulis komentar konstruktif. Jadi komentar anda saat ini telah dapat disitasi secara formal, di antaranya karena telah memiliki kode [DOI](doi.org) (_digital object identifier_).

### Media sosial untuk akademia

Sementara itu media sosial juga mengisi kekosongan antara peneliti/penulis dengan pembaca. Twitter dalam hal ini memimpin untuk diseminasi ilmu. Sebuah artikel yang dimuat di Blog Nature Publishing Group telah menyusun karakter berbagai media sosial dalam hal komunikasi keilmuan atau science communication. Kini hasil riset sesederhana apapun akan segera dapat diketahui oleh peneliti di belahan dunia yang lain.

Untuk beberapa bidang seperti kedokteran, ilmu kesehatan, paleontologi, yang melibatkan penemuan invensi terobosan, maka waktu antara 3 – 6 bulan dari makalah dikirim ke redaksi, direview, hingga dinyatakan diterima adalah waktu yang sangat panjang. Untuk mensiasati itu, saat ini ada makalah berjenis preprint atau eprint sebagai jembatan agar para peneliti dapat mengklaim hasil kerjanya di saat proses peer-review sedang berjalan. Atau saat ini ada pola peer-review baru, yakni post publication peer-review. Beberapa bentuk startup di bidang akademik memperlihatkan model bisnis yang unik. Salah satunya adalah [The Winnower](thewinnower.com), yang saat ini telah diakuisisi oleh [Authorea](authorea.com).

### Dinamika dalam pengukuran indikator kinerja peneliti atau penulis 

Indikator-indikator konvensional seperti [Impact Factor](http://wokinfo.com/essays/impact-factor/), Indeks Sitasi (_citation index_), perlu ditinjau ulang. Berbagai institusi pendidikan dan penelitian saat ini menempatkan pengukuran indikator ini sebagai masalah utama. Data makalah yang disusun oleh seseorang dosen/peneliti adalah data utama yang dicari. Saat ini masalah tersebut telah sedikit ada solusinya dengan adanya [ORCID](orcid.org), sebuah organisasi nir laba dan independen yang banyak menjalin kerjasama sinkronisasi akun dengan beberapa profil di atas. Keberadaan ORCID dapat menjadi “jembatan” (bridging) untuk menghindari duplikasi identitas dan mengintegrasikan data karya peneliti.

### Catatan akhir

Walaupun perkembangan ini bertujuan akhir mengerucut pada keinginan untuk membuat sains lebih terbuka bagi semua orang, sehingga akan lebih banyak terjalin kolaborasi yang berdampak kepada pengembangan ilmu yang lebih signifikan, namun tentunya perlu disikapi secara bijak.